Subject: Re: [PATCH net-next 3/3] dt-bindings: net: dsa: remove label = "cpu" from examples

From: Rob Herring <[email-masked]>
Date: Tue, 13 Sep 2022 10:54:08 -0500

On Tue, Sep 13, 2022 at 01:31:22PM +0000, Vladimir Oltean wrote:
> On Tue, Sep 13, 2022 at 11:20:04AM +0300, Arınç ÜNAL wrote:
> > Is there also a plan to remove this from every devicetree on mainline that
> > has got this property on the CPU port?
> > 
> > I'd like to do the same on the DTs on OpenWrt.
> 
> I don't really have the time to split patches towards every individual
> platform maintainer and follow up with them until such patches would get
> accepted. I would encourage such an initiative coming from somebody else,
> though.

You can always do a patch for everyone and ask [email-masked] 
maintainers to apply directly.

Rob